.text-xs-left { text-align: left; }
.text-xs-right { text-align: right; }
.text-xs-center { text-align: center; }
.text-xs-justify { text-align: justify; }

@media (min-width: 768px) {
    .text-sm-left { text-align: left; }
    .text-sm-right { text-align: right; }
    .text-sm-center { text-align: center; }
    .text-sm-justify { text-align: justify; }
}

@media (min-width: 992px) {
    .text-md-left { text-align: left; }
    .text-md-right { text-align: right; }
    .text-md-center { text-align: center; }
    .text-md-justify { text-align: justify; }
}

@media (min-width: 1200px) {
    .text-lg-left { text-align: left; }
    .text-lg-right { text-align: right; }
    .text-lg-center { text-align: center; }
    .text-lg-justify { text-align: justify; }
}

@media (max-width: 768px) {
    .pull-xs-left {
        float: left;
    }
    .pull-xs-right {
        float: right;
    }
}

@media (min-width: 769px) and (max-width: 992px) {
    .pull-sm-left {
        float: left;
    }
    .pull-sm-right {
        float: right;
    }
}

@media (min-width: 993px) and (max-width: 1200px) {
    .pull-md-left {
        float: left;
    }
    .pull-md-right {
        float: right;
    }
}

@media (min-width: 1201px) {
    .pull-lg-left {
        float: left;
    }
    .pull-lg-right {
        float: right;
    }
}

.wrapper {
  width: 100%;
  overflow: hidden;
}

#map_canvas {
  width: 100%;
  min-height: 550px;
}

.espv-5 { height: 5px; }
.espv-10 { height: 10px;}
.espv-20 { height: 20px;}
.espv-25 { height: 25px;}
.espv-30 { height: 30px;}
.espv-35 { height: 35px;}
.espv-40 { height: 40px; }
.espv-45 { height: 45px; }
.espv-50 { height: 50px; }
.espv-60 { height: 60px; }
.espv-70 { height: 70px; }
.espv-80 { height: 80px; }
.espv-90 { height: 90px; }
.espv-100 { height: 100px; }
.espv-135 { height: 135px; }
.espv-150 { height: 150px; }
.espv-200 { height: 200px; }

.lh-200 { /* 200% */
  line-height: 200%;
}

.banners-laterais .box-img {
  position: relative;
  display: block;
  height: auto;
  margin: 0 auto 5px auto;
  text-align: center;
  vertical-align: middle;
}

.banners-laterais .box-img .img {
  position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#cabecalho {
  position: relative;
  min-height: 130px;
  z-index: 999;
  line-height: 16px;
  font-size: 12px;
}

    #cabecalho .susep {
      font-family: "Asap", sans-serif;
      font-size: 13px;
    }

    #cabecalho .link-email {
      color: #404040;
    }

  #menu {
    background-color: #9f1a1f;
    position: relative;
    line-height: 45px;
    text-align: left;
    font-size: 13px;
    font-weight: 600;
    color: #ffffff;
  }    

    #menu .link {
      display: inline-block;
      cursor: pointer;
      margin-right: 1.7%;
    }

      #menu .link:hover {
        color: #c19a4e;
      }

      #menu .link a {
        color: #ffffff;
      }

      #menu .link a:hover {
        color: #c19a4e;
        text-decoration: none;
      }

    #menu .link i {
      font-size: 12px;
      display: inline-block;
      vertical-align: middle;
      margin-top: -6px;
    }

  .submenu {
    position: absolute;
    top: 70px;
    left: 185px;
    min-height: 30px;
    line-height: 30px;
    min-width: 165px;
    background-color: #ffffff;
    display: none;
    font-size: 14px;
    font-weight: 600;
    padding: 5px 10px;
    z-index: 999;
  }

      .submenu a {
        color: #000000;
        display: block;
      }

      .submenu a:hover {
        color: #c19a4e;
        text-decoration: none;
      }

@media (max-width: 768px) { /* smartphones */

  .interna h1 {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 20px;
    line-height: 140%;
    color: #c19a4e;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 40px;
  }

  .interna h2 {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 18px;
    line-height: 120%;
    color: #9f1a1f;
    font-weight: bold;
    margin-bottom: 20px;
  }

  .interna h4 {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 16px;
    line-height: 120%;
    color: #9f1a1f;
    font-weight: bold;
  }

  .interna .faq-titulo {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 120%;
    font-weight: bold;
  }

  .interna .faq-texto {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    line-height: 120%;
  }

  .interna .imprensa-texto {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    line-height: 150%;
  }

  .o-festival {
    font-family: "PT Serif", sans-serif;
    font-style: Italic;
    font-size: 14px;
    line-height: 150%;
    text-align: center;
  }

  .ultimas-noticias {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 26px;
    line-height: 150%;
    color: #c19a4e;
    font-weight: bold;
  }

  .todas-noticias {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 12px;
    line-height: 150%;
    font-weight: bold;
    margin-top:24px;
  }

    .todas-noticias a {
      color: #000000;
    }

  .noticias-box .data {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 12px;
    line-height: 200%;
    font-weight: bold;
    color: #000000;
    margin-bottom: 5px;
  }

    .noticias-box .data i {
      font-size: 14px;
      margin-right: 5px;
    }

    .noticias-box .titulo {
      font-family: 'Roboto Slab', sans-serif;
      font-size: 14px;
      line-height: 140%;
      font-weight: bold;
    }

      .noticias-box .titulo a {
        color: #9f1a1f;
      }

  .noticias-lista .titulo {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 14px;
    line-height: 150%;
    font-weight: bold;
    color: #9f1a1f;
  }

    .noticias-lista .titulo a {
      color: #9f1a1f;
    }

    .noticias-lista i {
      font-size: 16px;
      margin-right: 2px;
    }

    .noticias-lista .texto {
      font-family: 'Roboto Slab', sans-serif;
      font-size: 13px;
      line-height: 150%;
      font-weight: normal;
      color: #000000;
    }

  .subrodape {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 13px;
    line-height: 175%;
    color: #9f1a1f;
    font-weight: bold;
  }

    .subrodape a {
      color: #000000;
    }

    .subrodape i {
      font-size: 15px;
    }

  #rodape {
    background-color: #9f1a1f;
    min-height: 370px;
    font-size: 13px;
    font-weight: normal;
    line-height: 150%;
    color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
  }

  #rodape .subtitulo {
    font-size: 14px;
    line-height: 140%;
    color: #c5ad64;
    font-weight: 500;
  }

    #rodape a {
      color: #ffffff;
    }

  #rodape-2 {
    padding:34px 0;
    background-color: #000000;
    min-height: 80px;
    font-size: 12px;
    font-weight: normal;
    line-height: 100%;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
  }

    #rodape-2 a {
      color: #ffffff;
    }
}

@media (min-width: 769px) { /* desktop */

  .interna h1 {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 60px;
    line-height: 120%;
    color: #c19a4e;
    font-weight: bold;
    margin-top: 50px;
    margin-bottom: 70px;
  }

  .interna h2 {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 48px;
    line-height: 120%;
    color: #9f1a1f;
    font-weight: bold;
    margin-bottom: 40px;
  }

  .interna h4 {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 20px;
    line-height: 120%;
    color: #9f1a1f;
    font-weight: bold;
  }

  .interna .faq-titulo {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    line-height: 140%;
    font-weight: bold;
  }

  .interna .faq-texto {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 150%;
  }

  .interna .imprensa-texto {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    line-height: 200%;
  }

  .o-festival {
    font-family: "PT Serif", sans-serif;
    font-style: Italic;
    font-size: 24px;
    line-height: 150%;
    text-align: center;
  }

  .ultimas-noticias {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 36px;
    line-height: 150%;
    color: #c19a4e;
    font-weight: bold;
  }

  .todas-noticias {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 16px;
    line-height: 150%;
    font-weight: bold;
    margin-top:24px;
  }

    .todas-noticias a {
      color: #000000;
    }

  .noticias-box .data {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 12px;
    line-height: 200%;
    font-weight: bold;
    color: #000000;
    margin-bottom: 5px;
  }

    .noticias-box .data i {
      font-size: 14px;
      margin-right: 5px;
    }

    .noticias-box .titulo {
      font-family: 'Roboto Slab', sans-serif;
      font-size: 20px;
      line-height: 140%;
      font-weight: bold;
    }

      .noticias-box .titulo a {
        color: #9f1a1f;
      }

  .noticias-lista .titulo {
    font-family: 'Roboto Slab', sans-serif;
    font-size: 16px;
    line-height: 150%;
    font-weight: bold;
    color: #9f1a1f;
  }

    .noticias-lista .titulo a {
      color: #9f1a1f;
    }

    .noticias-lista i {
      font-size: 18px;
      margin-right: 2px;
    }

    .noticias-lista .texto {
      font-family: 'Roboto Slab', sans-serif;
      font-size: 16px;
      line-height: 150%;
      font-weight: normal;
      color: #000000;
    }
    
    .subrodape {
      font-family: 'Roboto Slab', sans-serif;
      font-size: 18px;
      line-height: 175%;
      color: #9f1a1f;
      font-weight: bold;
    }

    .subrodape a {
      color: #000000;
    }

    .subrodape i {
      font-size: 20px;
    }

  #rodape {
    background-color: #9f1a1f;
    min-height: 370px;
    font-size: 14px;
    font-weight: normal;
    line-height: 150%;
    color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
  }

  #rodape .subtitulo {
    font-size: 18px;
    line-height: 140%;
    color: #c5ad64;
    font-weight: 500;
  }

    #rodape a {
      color: #ffffff;
    }

  #rodape-2 {
    padding:34px 0;
    background-color: #000000;
    min-height: 80px;
    font-size: 12px;
    font-weight: normal;
    line-height: 100%;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
  }

    #rodape-2 a {
      color: #ffffff;
    }
}

.container-mobile {
  position: relative;
  line-height: 24px;
  text-align: left;
  font-size: 14px;
  font-weight: 700;
  color: #000000;
}

  .container-mobile .itens {
    position: absolute;
    margin-top: -26px;
    margin-left: 50px;
    padding: 5px 10px;
    background-color: #ffffff;
    z-index:9999;
  }

    .container-mobile .itens a {
      color: #000000;
    }

    .container-mobile .itens a:hover {
      color: #c19a4e;
      text-decoration: none;
    }

.link-submenu-mobile-1, .link-submenu-mobile-2, .link-submenu-mobile-3, .link-submenu-mobile-4, .link-submenu-mobile-5 {
  cursor: pointer;
}

.submenu-mobile {
  min-height: 30px;
  line-height: 22px;
  min-width: 165px;
  display: none;
  font-size: 12px;
  font-weight: 700;
  padding: 5px 10px;
  z-index: 999;
}

    .submenu-mobile a {
      color: #808080;
      display: block;
    }

    .submenu-mobile a:hover {
      color: #c19a4e;
      text-decoration: none;
    }

#icone-menu-mobile{
    cursor: pointer;
    font-size:30px;
    color:#ffffff;
}

#fechar-menu-mobile {
  cursor: pointer;
  color: #c19a4e;
}

.comissao-organizadora strong {
  color: #9f1a1f;
}

.programacao .titulo {
  font-size: 18px;
  padding:15px 10px;
  line-height: 166.666666%;
  background-color: #9f1a1f;
  font-weight: bold;
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
}

.programacao .linha {
  font-size: 14px;
  padding:2px 10px;
  line-height: 185%;
  font-weight: bold;
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
}

.programacao .linha-1 {
  background-color: #555555;
}

.programacao .linha-2 {
  background-color: #999999;
}

.programacao .linha-3 {
  background-color: #cccccc;
}

.proposta-comercial .reserve {
  font-family: "Roboto Slab", sans-serif;
  font-size: 30px;
  padding:15px 10px;
  line-height: 166.666666%;
  background-color: #9f1a1f;
  font-weight: normal;
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
  text-align: center;
}

.proposta-comercial .titulo {
  font-size: 14px;
  padding:2px 10px;
  line-height: 185%;
  background-color: #9f1a1f;
  font-weight: bold;
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
}

.proposta-comercial .linha {
  font-size: 14px;
  padding:2px 10px;
  line-height: 185%;
  font-weight: bold;
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
}

.proposta-comercial .linha-1 {
  background-color: #555555;
}

.proposta-comercial .linha-2 {
  background-color: #999999;
}

.proposta-comercial .linha-3 {
  background-color: #cccccc;
}